
#stacks_in_32_page0 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_35_page0 {
	letter-spacing: 3px;
}

#stacks_in_34_page0 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_12_page0 .stacks_left {
	float:left;
	width:33%;
}

#stacks_in_12_page0 .stacks_right {
	float:right;
	width:65%;
}
#stacks_in_36_page0 {
	margin:  2px;
	padding:  5px;
}
